<?php defined("_JEXEC") or die();?>
<?php

$templateparams = JFactory::getApplication()->getTemplate(true)->params;
$site_logo = $templateparams->get('site_logo');

$doc = JFactory::getDocument();

?>

<!DOCTYPE>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<link rel="stylesheet" href="<?php echo JUri::base().'templates/'.$this->template.'/css/style.css';?>">
</head>

<body>
<div class="karkas">
	<div class="header">
		<?php if($site_logo) :?>
			<a href="<?php echo JUri::base();?>"><img src="<?php echo JUri::base().$site_logo;?>" class="logo" alt="logo" /></a>
		<?php else :?>
			<a href="<?php echo JUri::base();?>"><img src="<?php echo JUri::base();?>templates/<?php echo $this->template;?>/images/logo.png" class="logo" alt="logo" /></a>
		<?php endif; ?>
    	

			<div class="menu">
			<?php 
				$module = JModuleHelper::getModules('position-0');
				echo JModuleHelper::renderModule($module[0]);
			?>
				
            <a href="#" id="pull">Меню</a>      
        	</div> 
	
		   
    </div>

	 <?php $n = rand(1,4);?>
	  
	  <div class="header-page-tittle" style="background:url('<?php echo JUri::base().'templates/'.$this->template;?>/images/<?php echo $n;?>bg.jpg')">
    	<h1><?php echo $this->title;?></h1>
    	</div>	
	
	
<div class="content-main">
	<div class="about-page">
		<h1>
			<?php echo JText::_('JERROR_LAYOUT_PAGE_NOT_FOUND');?>
		</h1>
		<hr />
	</div>	
	<p>
		<br />
		<h3><?php echo JText::_('JERROR_LAYOUT_ERROR_HAS_OCCURRED_WHILE_PROCESSING_YOUR_REQUEST');?></h3>
		<?php echo JText::_('JERROR_LAYOUT_NOT_ABLE_TO_VISIT');?>
		<ul>
			<li><?php echo JText::_('JERROR_LAYOUT_AN_OUT_OF_DATE_BOOKMARK_FAVOURITE');?></li>
			<li><?php echo JText::_('JERROR_LAYOUT_MIS_TYPED_ADDRESS');?></li>
			<li><?php echo JText::_('JERROR_LAYOUT_SEARCH_ENGINE_OUT_OF_DATE_LISTING');?></li>
			<li><?php echo JText::_('JERROR_LAYOUT_YOU_HAVE_NO_ACCESS_TO_THIS_PAGE');?></li>
		</ul>
	</p>
	<br />
</div>
		
    
      
		<div class="newslettersign">
        	<h3>NEWSLETTER SIGNUP</h3>
            <form action="" method="">
            	<input type="text" name="first-name" placeholder="Your name" />
                <input type="email" name="email" placeholder="Your email" />
                <input type="image" src="<?php echo JUri::base().'templates/'.$this->template;?>/images/joinus.jpg" name="go" />
            </form>
        </div>

        <div class="footer">
		
			<p class="copy">
				<?php 
				$module = JModuleHelper::getModules('position-13');
				echo JModuleHelper::renderModule($module[0]);
			?>
			</p>
		
            <p class="social">
            	<a href="#"><img src="<?php echo JUri::base().'templates/'.$this->template;?>/images/frss.jpg" alt="" /></a>
                <a href="#"><img src="<?php echo JUri::base().'templates/'.$this->template;?>/images/fskype.jpg" alt="" /></a>
                <a href="#"><img src="<?php echo JUri::base().'templates/'.$this->template;?>/images/ftwittr.jpg" alt="" /></a>
                <a href="#"><img src="<?php echo JUri::base().'templates/'.$this->template;?>/images/ffacebook.jpg" alt="" /></a>
            </p>
            
			
			<p class="ftr-nav">
				<?php 
				$module = JModuleHelper::getModules('position-14');
				echo JModuleHelper::renderModule($module[0]);
			?>
			</p>
			
			
        </div>
</div>


  <script type="text/javascript">
    jQuery(function(){
      SyntaxHighlighter.all();
    });
	
	
	jQuery(function() {
		var pull 		= jQuery('#pull');
			menu 		= jQuery('.menu ul');
			menuHeight	= menu.height();
		jQuery(pull).on('click', function(e) {
			e.preventDefault();
			menu.slideToggle();
		});
		jQuery(window).resize(function(){
       		var w = jQuery(window).width();
       		if(w > 320 && menu.is(':hidden')) {
       			menu.removeAttr('style');
       		}
   		});
	});

  </script>
</body>
</html>
